SciQLOP - Task #1886

User story # 1885 (Closed): Modifier la représentation interne d'un ArrayData
Modifier la représentation interne d'un ArrayData
16/08/2017 12:33 PM - Anonymous

Status: Closed Start date: 22/08/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

e Changer la structure
¢ Adapter les méthodes existantes suite a la nouvelle structure
¢ Mettre a jour le document de conception de représentation interne d'un ArrayData

History

#1 - 22/08/2017 04:27 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 22/08/2017

#2 - 24/08/2017 04:58 PM - Anonymous

- Status changed from In Progress to Feedback

#3 - 28/08/2017 09:10 AM - Anonymous
- Status changed from Feedback to Closed
